-- Verify gaia:2019_08_30_create_api_speciallbutton_doctor_rangetype on mysql

BEGIN;

SELECT * FROM `api_specialseckillbutton_doctors` limit 1;
SELECT range_type FROM `api_specialseckillbutton` limit 1;

ROLLBACK;
